import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取列表
export function listPageV2(data) {
  return request({
    url: `/settle/order/pool/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

//导出
export function pageExport(data, name) {
  return postBlob({
    url: '/settle/order/export/pool/detail/export',
    data,
    name
  })
}

//驳回
export function cancel(data) {
  return request({
    url: '/settle/order/batch/cancel',
	method: 'post',
    data
  })
}

//发放
export function confirm(data) {
  return request({
    url: '/settle/order/batch/confirm',
	method: 'post',
    data
  })
}